com.google.gwt.core.client

## Interface Scheduler.RepeatingCommand

All Known Subinterfaces:
  IncrementalCommand

Enclosing class:
  Scheduler

    public static interface Scheduler.RepeatingCommand

General-purpose Command interface for tasks that repeat.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `execute()` Returns true if the RepeatingCommand should be invoked again.

### Method Detail

#### execute

    boolean execute()

Returns true if the RepeatingCommand should be invoked again.